body {
font-family:arial bold;
color: rgb(0,126,100);
}

#header,
#quote,
#side,
#content,
#footer {
    position: relative;
    float: left;
}

#frame {
color: rgb(0,0,0);
background-color: rgb(112,112,122);
font-size: larger;
border-style: solid;
height: auto;
}

#header { 
color: rgb(0,0,0);
background-color: rgb(0,126,100);
text-align: center;
width: 100%;
height: 120px;
}

#quote {
background-color: rgb(255,255,255);
width: 20%;
height: 120px;
font-size: large;
border-style: none solid none none;
}

#side {
background-color: rgb(233,233,233);
width: 20%;
text-align: center;
}

#side ul {
text-align: left;
}

#content {
background-color:rgb(255,255,255);
width: 75%;
margin: auto;
padding: 8px;
font-size: large;
}

table {
text-align:center;
}

table.center {
margin-left: auto; 
margin-right: auto;
}

table img {
border-style: solid;
margin: 10px;
padding: auto;
}

td  {
width: 200px;
}

h3 {
text-align: center;
}

img {
display: block;
margin: auto;
border-style:solid;
max-width: 100%;
height: auto;
}

#content p {
clear: right;
}

#content img {
clear: both;
}

p img {
border-style: solid;
margin: auto;
float: right;
max-width: 100%;
height: auto;
}

#footer {
    text-align: center;
    clear: both;
    float: none;    
}
